Subject: Re: bug#13790: Cannot paste with C-y into Homebrew emacs v24.2.1

From: Jan Djärv <[email-masked]>
Date: Tue, 5 Mar 2013 22:46:11 +0100

Hello.

Both C-y and Command+V (s-v) runs yank on OSX:

"C-y runs the command yank, which is an interactive compiled Lisp
function in `simple.el'.

It is bound to C-y, s-v, <S-insertchar>, <S-insert>, <menu-bar> <edit>
<paste>."

I do not get Kill ring is empty on 24.3.
The commands are identical.  Does Homebrew modify Emacs, or is it a straight build?

	Jan D.
 
5 mar 2013 kl. 21:13 skrev Glenn Morris <[email-masked]>:

> Andrew Pennebaker wrote:
> 
>> I can paste into emacs using Mac OS X's Command+V shortcut, but when I try
>> to paste text using the standard C-y command, Emacs says:
>> 
>> Kill ring is empty
> 
> Anyone with Mac OS X know whether/how this is supposed to work?
> 
>